h1 {font-size:18px; color:#f64949; margin-bottom:20px; text-align: center; height:18px;}
h2 {font-size:29px; color:#444; font-family:"jalnan"; text-align: center; margin-bottom:100px; height:29px;}

/*---- Header ----*/
#innerheader ul.nav_menu>li:nth-of-type(1)>a {font-family:"nanumB";}
#innerheader ul.nav_menu>li:nth-of-type(1)>ul>li:nth-of-type(1)>a {font-weight: bold;}


/*---- banner ----*/
#banner_silder div {background:url(/assets/img/about_banner_1.jpg) center center; background-repeat:no-repeat; background-size:cover; display:block;}

/*---- greeting ----*/
#greeting::before {width:70%; height:195px; content:""; position: absolute; z-index:10; background:url(../img/about_background_1.png); background-repeat:no-repeat; margin-top:167px;}
#greeting {width:100%; max-width:1260px; margin:auto; padding:150px 0 50px 0; overflow:hidden;}
#greeting dl {width:100%; margin:auto; position: relative;}
#greeting dl dt {width:calc(100% - 590px); margin: 175px 30px 0 100px; float:left; }
#greeting dl dt p:first-of-type {font-size:27px; line-height: 40px; margin-bottom:30px;}
#greeting dl dt p:last-of-type {font-size:17px; line-height: 30px;}
#greeting dl dd {width:400px; height:480px; margin:30px; float:right; box-shadow:0 0 30px rgba(0,0,0,0.3); overflow:hidden;}
#greeting dl dd {background: url(/assets/img/about_greeting_1.jpg) no-repeat center center; background-size:cover;}


/*---- profile ----*/
#profile {width:100%; min-width:1200px; overflow:hidden; padding:100px 0 150px 0;}
#inner_profile {width:1100px; margin:auto; overflow: hidden;}
#profile_left {width:400px; height:500px; background:url(/assets/img/about_greeting_2.jpg) center center; background-size:cover; float:left; margin-right:100px; margin-top:20px; box-shadow:0 0 15px rgba(0,0,0,0.3);}
#profile_right {width:calc(100% - 600px); float:right;}
#profile_right h3 {font-family: "nanumL"; font-size:30px; margin-bottom:30px; font-weight: bold;}
#profile_right p {line-height: 35px; word-break: keep-all;}
#profile_right p.indent {text-indent: -1em; margin-left:1em;}

.back1 {width:100%; height:400px; background:#ededed; position: absolute; top:795px;}

/*---- keyword ----*/
#keyword {width:100%; max-width:1300px; margin:auto; overflow: hidden; padding:50px 0; }
#keyword ul {width:1006px; margin:auto; overflow: hidden;}
#keyword ul li {float:left; text-align:center; word-break: keep-all;}
.plus {margin:0; font-size:30px; font-family: "nanumL"; line-height: 200px; width:200px;}

#keyword dl dt {width:200px; height:200px; border-radius:50%; color:#eee; border:1px dashed gray; font-size:25px; font-family: "nanumL"; color:#444; line-height: 200px;}
#keyword ul li:first-of-type dl dt {background:white;}
#keyword ul li:nth-of-type(2) dl dt {background:white;}
#keyword ul li:last-of-type dl dt {background:white;}

#keyword dl dd:first-of-type {font-family:"nanumEB"; font-size:20px;}

/*---- main ----*/
#main {width:100%; max-width:1200px; margin:auto; margin-bottom:100px;}
#main dl {width:100%; border-bottom:1px dashed; padding:60px 0;}
#main dl dt {width:200px; padding:5px 0; float:left; line-height: 25px; font-weight: bold; font-size:16px;}
#main dl dt span {color:gray;}
#main dl dd {line-height: 30px;}


/*---- templet ----*/
#templet {width:95%; margin:auto; max-width:700px; margin-bottom:100px; display:none;}
#templet img {width: 100%;}


@media (max-width:1300px) {
	/*---- greeting ----*/
	#greeting dl dt {width:calc(100% - 450px);  margin-left:60px; margin-top:110px;}
	#greeting dl dt p:first-of-type {font-size:22px; line-height: 35px;}
	#greeting dl dt p:last-of-type {font-size:14px; line-height: 25px;}
	#greeting dl dd {width:300px; height:360px;}
	#greeting dl dd img {height:360px;}
	.back1 {height:310px; top:775px;}
    
    /*---- profile ----*/
    #profile {width:100%; min-width:500px;}
    #inner_profile {width:880px;}
    #profile_left {width:500px; height:300px; margin-top:70px; margin-right:50px;}
    #profile_right {width:calc(100% - 550px);}
	#profile_right h3 {font-size:28px;}
	#profile_right p {line-height:30px;}
	
	/*---- keyword ----*/
	#keyword ul {width:756px;}
	
	.plus {line-height: 150px; width:150px;}
	#keyword dl dt {width:150px; height:150px; line-height: 150px; font-size:22px;}
    
    /*---- main ----*/
    #main dl {margin:0 50px; width:90%}
    #main dl dt {height:50px}
}




@media (max-width:900px) {
	/*---- greeting ----*/
	h1 {font-size:16px; height:16px;}
	h2 {font-size:28px; margin-bottom:50px; height:28px;}

	#greeting {padding:75px 0 0;}
	#greeting::before {background-size:auto 150px; height:150px; margin-top:114px;}
	#greeting dl dt, #greeting dl dd {float:none;}
	#greeting dl dt {width:100%; margin:0px; padding:50px 0; background:#ededed;}
	#greeting dl dt p:first-of-type {width:90%; margin:auto; font-size:22px; margin-bottom:30px; }
	#greeting dl dt p:last-of-type {width:90%; margin:auto;}
	#greeting dl dd {width:400px; height:480px; margin:50px auto; box-shadow:0 0 15px rgba(0,0,0,0.3); border-radius:15px;}
	#greeting dl dd img {height:480px;}
	.back1 {display:none;}
    
    /*---- profile ----*/
    #profile {width:100%; min-width:450px; padding:0; padding-bottom:100px;}
    #inner_profile {width:450px; margin:auto;}
    #profile_left {display:none;}
    /* width:450px; height:350px; float:none; margin:auto; border-radius:15px; box-shadow:0 0 15px rgba(0,0,0,0.3); */
    #profile_right {width:100%;}
    #profile_right h3 {text-align: center;}
    #profile_right p {margin-left:60px;}
  
	
	/*---- main ----*/
	#main {width:100%; max-width:1300px; margin:50px auto;}
	#main dl {width:90%; height:auto; margin:0 auto;}
	#main dl dt {float:none; width:450px; margin:auto; text-align: center;}
	#main dl dd {padding-top:45px; text-align:center;}
	#main dl:nth-child(2n) dt {float:none; margin:auto;}
	#main dl:nth-child(2n) dd {text-align: center;}
	
	/*---- keyword ----*/
	#keyword ul {width:506px;}
	
	.plus {line-height: 100px; width:100px;}
	#keyword dl dt {width:100px; height:100px; line-height: 100px; font-size:18px;}
}


@media (max-width:600px) {
	h1 {font-size:14px; margin-bottom:15px; height:14px;}
	h2 {font-size:24px; height:24px;}

	/*---- greeting ----*/
	#greeting::before {background-size:auto 100px; height:100px; margin-top:103px;}
	#greeting dl dt p:first-of-type {width:85%; font-size:20px; line-height: 30px;}
	#greeting dl dt p:last-of-type {width:85%; font-size:14px; line-height: 24px;}
	
	#greeting dl dd {width:300px; height:360px;}
	#greeting dl dd img {height:360px;}
    
    /*---- profile ----*/
    #profile {min-width:0; width:90%; margin:auto; padding-bottom:50px;}
    #inner_profile {width:100%; margin:auto; overflow: hidden;}
    /*#profile_left {width:300px; height:350px; margin:15px auto;}*/
    #profile_right {width:100%;}
    #profile_right h3 {text-align: center;  font-size:20px}
    #profile_right p {margin-left:10px; font-size:12px line-height:25px;}

	/*---- keyword ----*/
	#keyword {padding-bottom:0px;}
	#keyword ul {width:306px; }
	
	.plus {line-height:60px; width:60px; font-size:14px;}
	#keyword dl dt {width:60px; height:60px; line-height:60px; font-size:14px;}

	/*---- main ----*/
	#main {margin-top:0;}
	#main dl {width:90%; margin:0 auto 20px auto;}
	#main dl dt {width:95%;}
    #main dl dd {padding:0 10px;}
	#main dl dd h2 {font-size:24px;}
	#main dl dd h3 {font-size:14px; line-height:20px; height:100px;}
	#main dl dd h4 {font-size:12px;}

	#templet {margin-bottom:50px;}
}